/*   

Theme Name: RAILS

Description: Child Theme of Responsive 

Author: Carlos Garcia

Author URI: http://cgwebdeveloper.com

Template: responsive

Version: 1.0

*/



/* Import Responsive Styles */

@import url('../responsive/style.css');



/* =Start Here

-------------------------------------------------------------- */









/* =Responsive Design

    Media Queries

-------------------------------------------------------------- */

@media screen and (max-width: 980px) {



    body {

    }

    .grid, .grid-right {

	    float:none;

    }

	

}

#header {

	margin:0;



}



/* =Primary Menu

-------------------------------------------------------------- */

.menu {

	background: rgb(115,136,10); /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzczODgwYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQyJSIgc3RvcC1jb2xvcj0iIzE4MWMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU1JSIgc3RvcC1jb2xvcj0iIzE4MWMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3Mzg4MGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  rgba(115,136,10,1) 0%, rgba(24,28,0,1) 42%, rgba(24,28,0,1) 55%, rgba(115,136,10,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(115,136,10,1)), color-stop(42%,rgba(24,28,0,1)), color-stop(55%,rgba(24,28,0,1)), color-stop(100%,rgba(115,136,10,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(115,136,10,1) 0%,rgba(24,28,0,1) 42%,rgba(24,28,0,1) 55%,rgba(115,136,10,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(115,136,10,1) 0%,rgba(24,28,0,1) 42%,rgba(24,28,0,1) 55%,rgba(115,136,10,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(115,136,10,1) 0%,rgba(24,28,0,1) 42%,rgba(24,28,0,1) 55%,rgba(115,136,10,1) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(115,136,10,1) 0%,rgba(24,28,0,1) 42%,rgba(24,28,0,1) 55%,rgba(115,136,10,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73880a', endColorstr='#73880a',GradientType=0 ); /* IE6-8 */



	clear:both;

    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
       
	margin:0 auto;

}



#featured {  /***  CSS Gradient  ***/

background: rgb(232,232,232); /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MSUiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5OSUiIHN0b3AtY29sb3I9IiNiN2I3YjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  rgba(232,232,232,1) 51%, rgba(183,183,183,1) 99%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(51%,rgba(232,232,232,1)), color-stop(99%,rgba(183,183,183,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(232,232,232,1) 51%,rgba(183,183,183,1) 99%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(232,232,232,1) 51%,rgba(183,183,183,1) 99%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(232,232,232,1) 51%,rgba(183,183,183,1) 99%); /* IE10+ */

background: linear-gradient(top,  rgba(232,232,232,1) 51%,rgba(183,183,183,1) 99%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#b7b7b7',GradientType=0 ); /* IE6-8 */

  -moz-box-shadow:    3px 3px 5px 6px #ccc;

  -webkit-box-shadow: 3px 3px 5px 6px #ccc;

  box-shadow:         3px 3px 5px 6px #ccc;

  padding-bottom: 0px;

  margin-bottom:10px;



}



#featured p {

	font-size: 16px;

	font-weight: 200;

	line-height: 27px;

	padding: 0 10px 0 10px;

	text-align:center;

	color: #000000;

	font-weight: bold;

}
.custom-slider { 
    height:300px; 
    width:440px; 
}


#featured-image {

    margin:5px 0 0 0;

    width:440px;

    }



.custom-slider { 

    height:320px; 

    width:580px; 

}

.custom-slider .left{
	display: none;
}
.custom-slider .right{
	display: none;
}

#featured-image .fluid-width-video-wrapper {

	margin-left:0px;

}



.featured-title {

	font-size: 30px;

	letter-spacing: -1px;

	margin: 0;

	padding-top:10px;

	text-align:center;

	color: #a4b357;

	text-shadow: 0.1em 0.1em #333;

}



.featured-subtitle {

	padding:0 5px;

	text-align:center;

	color:#000000;
        display: none;

}



.featured-image img {

	margin-top:10px;

}

a.blue {

background: rgb(115,136,10); /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNzM4ODBhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDIlIiBzdG9wLWNvbG9yPSIjMTgxYzAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTUlIiBzdG9wLWNvbG9yPSIjMTgxYzAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzczODgwYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);

background: -moz-linear-gradient(45deg,  rgba(115,136,10,1) 0%, rgba(24,28,0,1) 42%, rgba(24,28,0,1) 55%, rgba(115,136,10,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(115,136,10,1)), color-stop(42%,rgba(24,28,0,1)), color-stop(55%,rgba(24,28,0,1)), color-stop(100%,rgba(115,136,10,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(45deg,  rgba(115,136,10,1) 0%,rgba(24,28,0,1) 42%,rgba(24,28,0,1) 55%,rgba(115,136,10,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(45deg,  rgba(115,136,10,1) 0%,rgba(24,28,0,1) 42%,rgba(24,28,0,1) 55%,rgba(115,136,10,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(45deg,  rgba(115,136,10,1) 0%,rgba(24,28,0,1) 42%,rgba(24,28,0,1) 55%,rgba(115,136,10,1) 100%); /* IE10+ */

background: linear-gradient(45deg,  rgba(115,136,10,1) 0%,rgba(24,28,0,1) 42%,rgba(24,28,0,1) 55%,rgba(115,136,10,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73880a', endColorstr='#73880a',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */



height: 0.7em;

width: 4em;

-moz-border-radius: 1em 4em 1em 4em;

border-radius: 1em 4em 1em 4em;
}

a.blue:hover {

	background: rgb(24,28,0); /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjIlIiBzdG9wLWNvbG9yPSIjMTgxYzAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDElIiBzdG9wLWNvbG9yPSIjNzM4ODBhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTIlIiBzdG9wLWNvbG9yPSIjNzM4ODBhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTElIiBzdG9wLWNvbG9yPSIjMTgxYzAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);

background: -moz-linear-gradient(45deg,  rgba(24,28,0,1) 2%, rgba(115,136,10,1) 41%, rgba(115,136,10,1) 52%, rgba(24,28,0,1) 91%); /* FF3.6+ */

background: -webkit-gradient(linear, left bottom, right top, color-stop(2%,rgba(24,28,0,1)), color-stop(41%,rgba(115,136,10,1)), color-stop(52%,rgba(115,136,10,1)), color-stop(91%,rgba(24,28,0,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(45deg,  rgba(24,28,0,1) 2%,rgba(115,136,10,1) 41%,rgba(115,136,10,1) 52%,rgba(24,28,0,1) 91%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(45deg,  rgba(24,28,0,1) 2%,rgba(115,136,10,1) 41%,rgba(115,136,10,1) 52%,rgba(24,28,0,1) 91%); /* Opera 11.10+ */

background: -ms-linear-gradient(45deg,  rgba(24,28,0,1) 2%,rgba(115,136,10,1) 41%,rgba(115,136,10,1) 52%,rgba(24,28,0,1) 91%); /* IE10+ */

background: linear-gradient(45deg,  rgba(24,28,0,1) 2%,rgba(115,136,10,1) 41%,rgba(115,136,10,1) 52%,rgba(24,28,0,1) 91%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#181c00', endColorstr='#181c00',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}



.grid.col-460{
        text-align: center;
	margin:10px;

	background-image:url(images/AsiaP.png);
	background-repeat: no-repeat;
        height: 320px;
}



.grid.col-940:after{ 

	content:"REFUGEE AND IMMIGRATION LEGAL SERVICE";

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: rgb(115,136,10); /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzczODgwYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMTgxYzAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzAlIiBzdG9wLWNvbG9yPSIjNzM4ODBhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);

background: -moz-linear-gradient(top,  rgba(115,136,10,1) 0%, rgba(24,28,0,1) 0%, rgba(115,136,10,1) 70%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(115,136,10,1)), color-stop(0%,rgba(24,28,0,1)), color-stop(70%,rgba(115,136,10,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(115,136,10,1) 0%,rgba(24,28,0,1) 0%,rgba(115,136,10,1) 70%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(115,136,10,1) 0%,rgba(24,28,0,1) 0%,rgba(115,136,10,1) 70%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(115,136,10,1) 0%,rgba(24,28,0,1) 0%,rgba(115,136,10,1) 70%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(115,136,10,1) 0%,rgba(24,28,0,1) 0%,rgba(115,136,10,1) 70%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73880a', endColorstr='#73880a',GradientType=0 ); /* IE6-8 */



	padding:10px 0;

	text-align:center;

	clear:both;

	display:block;

	height:30px;

	font-size: 16px;

	margin: 0;

    color:#FFFFFF;

}



#container {

	margin:0 auto;

	max-width:1200px;

	padding:0px 25px;

	background-color:#fff;

    -moz-box-shadow:    3px 3px 5px 6px #ccc;

   -webkit-box-shadow: 3px 3px 5px 6px #ccc;

   box-shadow:         3px 3px 5px 6px #ccc;

   

}



#wrapper {

	-webkit-border-radius: 6px;

	-moz-border-radius: 6px;

	background-color:#fff;

	border:1px solid #d6d6d6;

	border-radius: 6px;

	clear:both;

	margin: 20px auto 20px auto;

	padding: 0 20px 20px 20px;

	position:relative;

}



.home #wrapper {

	background-color:#fff;

	border:none;

	margin: 20px auto 20px auto;

	padding:0

}

@media screen and (max-width: 650px) {



    body {

    }



    #header #logo {

	    float:none;

	    text-align:center;

	    repeat:no-repeat;

    }



    .grid, .grid-right {

	    float:none;

    }



	#featured-image .fluid-width-video-wrapper {

	    margin:10px 0 0 0;

    }

	

    .js .menu,

	.sub-header-menu {

		display:none;

	}

	

	.top-menu, .footer-menu li {

	    float:none;

	    text-align:center;

    }

	

	.tinynav { 

	    display:block;

		margin:0 auto;

		width:100%;

	}

	.menu-item-46{

		background-color:#0000;

		.list-style-image: url(icons/heart.png);

	}

	

    #footer {

	    text-align:center;

    }



    #footer .social-icons {

	    text-align:center;

    }

}



@media screen and (max-width: 480px) {



    body {

    }



    #header #logo {

	    float:none;

	    text-align:center;

	    background-image:url(images/default-logo.png);

    }



    .grid, .grid-right {

	    float:none;

    }

	

	#featured-image .fluid-width-video-wrapper {

	    margin:10px 0 0 0;

    }



    .menu li, .top-menu, .footer-menu li, .sub-header-menu li {

	    float:none;

	    text-align:center;

    }



	

    #footer {

	    text-align:center;

    }



    #footer .social-icons {

	    text-align:center;

    }

}

#footer {

	color:#333;

	font-size:11px;

	line-height:1.5em;

}





    

 /* =Widgets

-------------------------------------------------------------- */

.widget-wrapper {

	background-image:url(images/content_bgtop.jpg);

	background-repeat:repeat-x;

	font-size:13px;

	margin:10px 0 20px;

	padding:20px;

	background-color: #FFFFFF;

	border: none;

	border-bottom:1px dashed #d6d6d6;

}



#widgets {

	margin-top:40px;

}



.home #widgets {

	margin-top:0;

}



#widgets a {

	display:inline-block;

	margin:0;

	padding:0;

	text-decoration:none;

	color: #516600;

	font-weight:normal;

}



#widgets #s {

	width:70%;

}



#widgets ul li {

	margin-right:10px;

	position:relative;

	width:100%;

	padding:5px;

	background: rgb(183,183,183); /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2I3YjdiNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2U4ZThlOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);

background: -moz-linear-gradient(top,  rgba(183,183,183,1) 1%, rgba(232,232,232,1) 49%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(183,183,183,1)), color-stop(49%,rgba(232,232,232,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(183,183,183,1) 1%,rgba(232,232,232,1) 49%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(183,183,183,1) 1%,rgba(232,232,232,1) 49%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(183,183,183,1) 1%,rgba(232,232,232,1) 49%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(183,183,183,1) 1%,rgba(232,232,232,1) 49%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7b7b7', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-8 */

	border-left:1px dashed rgba(183,183,183,1);

	border-right:1px dashed rgba(183,183,183,1);

	line-height:17px;

/* Again, the ugly brilliant hack. */

	voice-family: "\"}\"";

	voice-family:inherit;

	margin-left: -10px;

}



#widgets ul li a {

	display:inline;

	text-decoration:none;
background: none;
}



#widgets .widget-title img {

	float:right;

	height:11px;

	position:relative;

	top:4px;

	width:11px;

}



#widgets .rss-date {

	line-height:18px;

	padding:6px 12px;

}



#widgets .rssSummary {

	padding:10px;

}



#widgets cite {

	font-style:normal;

	line-height:18px;

	padding:6px 12px;

}



#widgets .textwidget, #widgets .tagcloud {

	display:block;

	line-height:1.5em;

	margin:0 0 20px;

	word-wrap:break-word;

}



#widgets .textwidget a {

	display:inline;

}



#widgets ul .children {

	border:none;

	margin:0;

	padding:0;

}



#widgets .author {

	font-weight:700;

	padding-top:4px;

}



.widget_archive select, #cat {

	display:block;

	margin:0 15px 0 0;

}



/* =Titles

-------------------------------------------------------------- */

.widget-title, .widget-title-home h3 {

	display:block;

	font-size:24px;

	font-weight:700;

	line-height:23px;

	margin:0;

	padding:0 0 20px 0;

	text-align:left;

	color:#000000;

}



.widget-title a {

	border-bottom:none;

	padding:0!important;

}



.title-404 {

	color:#ff920a;

	

}

.widget-wrapper{



}